<!DOCTYPE html>
<html>
<head>
	<title>Music/Index Page</title>
</head>
<body>
	<h1 id="top" align="center">You are at the music/index page.</h1>
	<img src="https://images.pexels.com/photos/1482476/pexels-photo-1482476.jpeg?auto=compress&cs=tinysrgb&h=500&w=500">
	<ol type="I">
		<li> <a href="../index.html">Activity/Index Page</a> </li>
		<li> <a href="./index.html">Music/Index Page</a> </li>
		<li> <a href="./reviews.html">Music/Reviews Page</a> </li>
		<li> <a href="./listings.html">Music/Listings Page</a> </li>
	</ol>
</body>
</html>